=== debian/control ===
Source: kcompletion
Section: libs
Priority: optional
Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Aurélien COUDERC <coucouf@debian.org>,
           Norbert Preining <norbert@preining.info>,
Build-Depends: cmake (>= 3.16~),
               debhelper-compat (= 13),
               doxygen,
               extra-cmake-modules (>= 5.103.0~),
               libkf5config-dev (>= 5.103.0~),
               libkf5widgetsaddons-dev (>= 5.103.0~),
               libqt5sql5-sqlite:native,
               pkg-kde-tools (>= 0.15.15ubuntu1~),
               qtbase5-dev (>= 5.15.2~),
               qttools5-dev (>= 5.4),
               qttools5-dev-tools (>= 5.4),
               xauth,
               xvfb,
Standards-Version: 4.6.2
Homepage: https://invent.kde.org/frameworks/kcompletion
Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kcompletion
Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kcompletion.git
Rules-Requires-Root: no

Package: libkf5completion-data
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
Description: Widgets with advanced auto-completion features.
 KCompletion provides widgets with advanced completion support as well as a
 lower-level completion class which can be used with your own widgets.
 .
 This package contains the translations.

Package: libkf5completion-dev
Section: libdevel
Architecture: any
Depends: libkf5completion5 (= ${binary:Version}),
         libkf5config-dev (>= 5.103.0~),
         libkf5widgetsaddons-dev (>= 5.103.0~),
         ${misc:Depends},
Recommends: libkf5completion-doc (= ${source:Version}),
Description: development files for kcompletion
 KCompletion provides widgets with advanced completion support as well as a
 lower-level completion class which can be used with your own widgets.
 .
 Contains development files for kcompletion.

Package: libkf5completion-doc
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
Description: Widgets with advanced auto-completion features (documentation)
 KCompletion provides widgets with advanced completion support as well as a
 lower-level completion class which can be used with your own widgets.
 .
 This package contains the qch documentation files.
Section: doc

Package: libkf5completion5
Architecture: any
Multi-Arch: same
Depends: libkf5completion-data (= ${source:Version}),
         ${misc:Depends},
         ${shlibs:Depends},
Description: Widgets with advanced auto-completion features.
 KCompletion provides widgets with advanced completion support as well as a
 lower-level completion class which can be used with your own widgets.
Breaks: libkf5completion-dev (<< 5.77.0-3~),
Replaces: libkf5completion-dev (<< 5.77.0-3~),
