=== tests/CMakeLists.txt ===
--- 
+++ 
@@ -12,7 +12,7 @@
 
 macro(kcompletion_executable_tests)
   foreach(_testname ${ARGN})
-    add_executable(${_testname} ${_testname}.cpp)
+    add_executable(${_testname} ${_testname}.cpp ${_testname}.h)
     target_link_libraries(${_testname} Qt${QT_MAJOR_VERSION}::Test Qt${QT_MAJOR_VERSION}::Widgets KF5::Completion KF5::ConfigCore)
     ecm_mark_as_test(${_testname})
   endforeach(_testname)
