=== debian/control ===
Source: kcompletion
Section: libs
Priority: optional
Uploaders: Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake (>= 3.0~),
               debhelper (>= 11~),
               doxygen,
               extra-cmake-modules (>= 5.51.0~),
               graphviz,
               libkf5config-dev (>= 5.51.0~),
               libkf5widgetsaddons-dev (>= 5.51.0~),
               libqt5sql5-sqlite:native,
               pkg-kde-tools (>= 0.15.15ubuntu1~),
               qtbase5-dev (>= 5.8.0~),
               qttools5-dev (>= 5.4),
               qttools5-dev-tools (>= 5.4),
               xauth,
               xvfb
Standards-Version: 4.1.4
Homepage: https://projects.kde.org/projects/frameworks/kcompletion
Vcs-Git: https://invent.kde.org/neon/kde/kcompletion.git
Vcs-Browser: https://invent.kde.org/neon/kde/kcompletion
Maintainer: Neon CI <neon@kde.org>

Package: libkf5completion-data
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Widgets with advanced auto-completion features.
 KCompletion provides widgets with advanced completion support as well as a
 lower-level completion class which can be used with your own widgets.
 .
 This package contains the translations.

Package: libkf5completion-dev
Section: libdevel
Architecture: any
Depends: libkf5completion5 (= ${binary:Version}),
         libkf5config-dev (>= 5.51.0~),
         libkf5widgetsaddons-dev (>= 5.51.0~),
         ${misc:Depends},
         ${shlibs:Depends}
Replaces: libkf5completion-doc (<< 5.61.90-0)
Recommends: libkf5completion-doc (= ${source:Version})
Description: development files for kcompletion
 KCompletion provides widgets with advanced completion support as well as a
 lower-level completion class which can be used with your own widgets.
 .
 Contains development files for kcompletion.
Breaks: kio-dev (<< 5.28),
        libkf5completion-doc (<< 5.61.90-0),
        libkf5kio-dev (<< 5.51),
        libkf5textwidgets-dev (<< 5.51)

Package: libkf5completion-doc
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Widgets with advanced auto-completion features (documentation)
 KCompletion provides widgets with advanced completion support as well as a
 lower-level completion class which can be used with your own widgets.
 .
 This package contains the qch documentation files.
Section: doc

Package: libkf5completion5
Architecture: any
Multi-Arch: same
Depends: libkf5completion-data (= ${source:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Description: Widgets with advanced auto-completion features.
 KCompletion provides widgets with advanced completion support as well as a
 lower-level completion class which can be used with your own widgets.
Breaks: baloo-kf5 (<< 5.42),
        frameworkintegration (<< 5.28),
        kdesignerplugin (<< 5.51),
        kinit (<< 5.42),
        kio (<< 5.51),
        kross (<< 5.42),
        ktexteditor-katepart (<< 5.42),
        libkf5declarative5 (<< 5.42),
        libkf5kdelibs4support5 (<< 5.51),
        libkf5kdelibs4support5-bin (<< 5.51),
        libkf5khtml-bin (<< 5.42),
        libkf5khtml5 (<< 5.51),
        libkf5kiofilewidgets5 (<< 5.51),
        libkf5kiowidgets5 (<< 5.51),
        libkf5krossui5 (<< 5.51),
        libkf5mediaplayer5 (<< 5.42),
        libkf5newstuff5 (<< 5.51),
        libkf5notifyconfig5 (<< 5.51),
        libkf5parts-plugins (<< 5.42),
        libkf5parts5 (<< 5.42),
        libkf5plasma5 (<< 5.42),
        libkf5plasmaquick5 (<< 5.42),
        libkf5texteditor5 (<< 5.51),
        libkf5textwidgets5 (<< 5.51),
        libkf5webkit5 (<< 5.42),
        plasma-framework (<< 5.42),
        qml-module-org-kde-kio (<< 5.42)
